<mod name="PAYDAY 3 - Overlord Mask" author="Columbus" min_lib_ver="3.38">
    <AssetUpdates id="49637" version="1.10" provider="modworkshop"/>
    <Localization directory="loc" default="english.txt">
        <loc file="english.txt" language="english"/>
    </Localization>

    <Mask id="pd3_overlord"/>


    <AddFiles directory="assets">    
		<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/pd3_overlord"/>
		<texture	  path="units/mods/masks/msk_pd3_overlord/frame_df"/>
		
		<df_nm_il path="units/mods/masks/msk_pd3_overlord/mask"/>
		<df_nm_il path="units/mods/masks/msk_pd3_overlord/screen"/>
        <unit_mat path="units/mods/masks/msk_pd3_overlord/msk_pd3_overlord"/>
        
    </AddFiles>

</mod>
